
LOGISTICS ALLIANCE (THAILAND) CO.,LTD. - Project progress work #485

Parent project # 542 (Closed): [PJ240019] CKD system for Logistics Alliance (Thailand) CO.,LTD CYLC

PICS - Operation test confirmation/Specification creation

01 May 2024 17:37 - Ryo Nozaki

Status: Closed Start date: 01 Apr 2024

Priority: Normal Due date: 07 May 2024

Assignee: Thanthima Phaengkham % Done: 100%

Category:  Estimated time: 50.00 hours

Target version:  Spent time: 44.00 hours

Finish date: 07 May 2024 DB skills: Actian Zen

Programming skills: Windows/VB OS skills: Windows server

Description

Check old source code. Modify if any problem.

History

#1 - 04 May 2024 16:54 - Ryo Nozaki

- Project changed from 138 to LOGISTICS ALLIANCE (THAILAND) CO.,LTD.

- Parent task set to #542

#2 - 06 May 2024 11:39 - Thanthima Phaengkham

- Description updated

- % Done changed from 0 to 50

- Programming skills Windows/VB added

- DB skills Actian Zen added

- OS skills Windows server added

#3 - 06 May 2024 16:38 - Thanthima Phaengkham

- % Done changed from 50 to 80

#4 - 08 May 2024 09:50 - Thanthima Phaengkham

- Due date changed from 31 May 2024 to 07 May 2024

- % Done changed from 80 to 100

#5 - 10 Sep 2024 09:47 - Thanthima Phaengkham

- Status changed from New to Confirmation request

- Finish date set to 07 May 2024

#6 - 06 Oct 2024 22:36 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#7 - 11 Nov 2024 13:42 - Ryo Nozaki

- Status changed from Close request to Closed
